Subject: Re: [ANN] netdev master branches going away tomorrow!

From: Jakub Kicinski <[email-masked]>
Date: Thu, 23 Feb 2023 16:23:53 -0800

On Wed, 22 Feb 2023 10:29:46 -0800 Jakub Kicinski wrote:
> net and net-next currently have two identical branches - master 
> and main. The master branch will got away tomorrow. Please make
> sure you use the main branch for tracking upstream if you're not
> doing so yet.

The removal has been performed. It seems that the pw-bot has gone 
on strike, but that's hopefully easy to fix. Please let us know
if you notice any other issues..